/*!
 *   Custom CSS for AdminLTE v3.0.2
 *   Author: Agence Twogether
 *	 Website: Agence Twogether <http://agencetwogether.fr>
 *   License: Open source - MIT
 *           Please visit http://opensource.org/licenses/MIT for more information
 */
/*FULL CALENDAR*/
.fc-day-today{
    color: #212529;
    background-color: #FFFCF5;
}
.fc-time{
    /*padding-left: 5px;*/
}
.fc-event {
    padding: 10px 15px;
    cursor: pointer;
}
.legend-fullcalendar{
    box-shadow: 0 0 1px rgba(0,0,0,.125), 0 1px 3px rgba(0,0,0,.2);
    border-radius: .25rem;
    font-weight: 700;
    margin-bottom: 4px;
    padding: 5px 10px;
 }
/*PAGES ERRORS*/
.custom-error{
    height: unset;
    margin-top:150px;
    justify-content:flex-start;
}
.custom-error .register-box{
    width: 500px;
    text-align: center;
}
.headline {
    font-size: 100px;
    font-weight: 300;
}
/**/

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 100%;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.demo {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    background-color: var(--danger);
    color: #fff;
    z-index: 99999;
}
/* Img in select */
img.img-flag{
    margin: 0!important;
    display: inherit!important;
    height: 20px;
    width: 20px;
}

.invalid-feedback {
    font-size: 95%;
}

/*
 * Component: Citation Box
 * --------------------
 */
.citation-box {
    position: relative;
    display: block;
    padding: 20px 30px;
    font-weight: 600;
}
.no-bg {
    background-color: transparent !important;
}

.citation-box blockquote p {
    font-size: 20px;
}
.citation-box blockquote small {
    font-size: 16px;
}

.citation-box blockquote p,
.citation-box blockquote small {
    z-index: 5;
}
.citation-box .icon {
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    position: absolute;
    top: 0px;
    right: 30px;
    z-index: 0;
    font-size: 90px;
    color: rgba(0, 0, 0, 0.15);
}

.citation-box:hover .icon {
    font-size: 95px;
}
.citation-info{
    background: rgba(23, 162, 184, 0.3);
}
.border-left-info{
    border-left: .7rem solid #17a2b8;
}

/* Dashboard */
.icon-header {
    float: left;
    font-size: 45px;
}
.li_a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.add_scroll {
    height: 180px;
    overflow-y: scroll
}

/* Datatables */
.tab-image{
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
/*Radio Group sessions */
.card-input-label {
    width: 100%;
}
.card-input-element {
    /*display: none;*/
    opacity: 0;
}
.card-session .card-header:hover, .card-session .card-footer:hover {
    cursor: pointer;
}
.card-session{
    border-width: 1px;
}
.card-input-element:not(:checked) + .card-session:hover{
    border: 1px solid var(--primary);
}
.card-session .card-footer{
    opacity: 0.5;
}
.card-session .card-footer:hover{
    opacity: 1;
}

.card-session .card-header:hover ~ .card-footer
{
    opacity: 1;
}
.card-input-element:checked + .card-session {
    box-shadow: 0 0 3px 3px var(--success) !important;

}
.card-input-element:checked ~ .card-session .card-footer {
    opacity: 1;
}
/**/
/*INT TEL*/
.iti__arrow { border: none; }

.intl-tel-input {
    width: 100%;
}
.iti-flag {
    background-image: url("../vendor/tel-input/img/flags.png");
}
.intl-tel-input.allow-dropdown .selected-flag, .intl-tel-input.separate-dial-code .selected-flag {
    height: 2em !important;
}
/*UTILITIES*/
.opacity-0 {
    opacity:0!important;
}
.opacity-1 {
    opacity:0.2!important;
}
.opacity-2 {
    opacity:0.4!important;
}
.opacity-3 {
    opacity:0.6!important;
}
.opacity-4 {
    opacity:.8!important;
}
.opacity-5 {
    opacity:1!important;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .iti-flag {
        background-image: url("../vendor/tel-input/img/flags@2x.png");
    }
}

.alert h4{
    margin-bottom: 0;
}
